Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Namespaces
ReqExclScorer.h File Reference
`#include "Scorer.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::ReqExclScorer
| A Scorer for queries with a required subscorer and an excluding (prohibited) sub DocIdSetIterator. This Scorer implements Scorer#skipTo(int32_t), and it uses the skipTo() on the given scorers. More...

## Namespaces

| Lucene

clucene.sourceforge.net